**Source URL:** https://limited.veevavault.dev/commercial/vault-api/api-reference/21.3/documents/document-annotations/retrieve-video-annotations.md

# Retrieve Video Annotations



Retrieve annotations on a video document.

<Endpoint path="/api/{version}/objects/documents/{doc_id}/versions/{major_version}/{minor_version}/export-video-annotations" method="GET"></Endpoint>

## Headers {#headers}

This `Accept` header only changes the format of the response in the case of an error. On `SUCCESS`, the HTTP Response Header `Content-Type` is set to `text/plain;charset=UnicodeLittle`.

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{doc_id}` | The video document `id` field value. |
| `{major_version}` | The video document `major_version_number__v` field value. |
| `{minor_version}` | The video document `minor_version_number__v` field value. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v17.2/objects/documents/14/versions/2/1/export-video-annotations

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
* Name: Cholecap Presentation
* Number: VV-00040
* Version: 2
* Status: draft
* Download timestamp: 1/4/18 11:32:02 AM PST

-------------------------------
Time signature: 00:01:35
Note ID: 1515092438330
Author: Lateef Gills
Timestamp: 1/4/18 11:00:38 AM PST
Version of origin: 2
Status: Open
Comment: Slide 3 displays here

Reply author: Teresa Ibanez
Reply timestamp: 1/4/18 12:31:05 PM PST
Reply comment: Thanks!

## END

```
</CodeExample>

## Response Details {#response-details}

On SUCCESS, Vault includes the following information:

<FieldTable>
| Metadata Field | Description |
| --- | --- |
| `Note ID` | The `id` of the video annotation to retrieve. |
| `Author` | The name of the user who created the annotation. |
| `Timestamp` | Timestamp when the annotation was created. |
| `Version of origin` | The original version of the document where the annotation was created. |
| `Note status` | Indicates if the annotation is open or closed. |
| `Comment text` | The annotation text. |
</FieldTable>
This example includes a reply and the reply details which displays under the parent note. Vault orders annotations by time signature.



---

**Previous:** [Retrieve Document Version Notes as CSV](/commercial/vault-api/api-reference/21.3/documents/document-annotations/retrieve-document-version-notes-as-csv)  
**Next:** [Upload Document Annotations](/commercial/vault-api/api-reference/21.3/documents/document-annotations/upload-document-annotations)